linux-signed-ibm (7.0.0-1011.11) resolute; urgency=medium

  * Main version: 7.0.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alessio Faina <alessio.faina@canonical.com>  Tue, 21 Jul 2026 11:04:35 +0200

linux-signed-ibm (7.0.0-1010.10) resolute; urgency=medium

  * Main version: 7.0.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 01 Jul 2026 13:27:49 -0500

linux-signed-ibm (7.0.0-1009.9) resolute; urgency=medium

  * Main version: 7.0.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 19 Jun 2026 10:19:57 +0200

linux-signed-ibm (7.0.0-1008.8) resolute; urgency=medium

  * Main version: 7.0.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 02 Jun 2026 15:51:34 -0500

linux-signed-ibm (7.0.0-1006.6) resolute; urgency=medium

  * Main version: 7.0.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 26 May 2026 16:04:13 +0200

linux-signed-ibm (7.0.0-1005.5) resolute; urgency=medium

  * Main version: 7.0.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Apr 2026 07:45:40 +0200

linux-signed-ibm (7.0.0-1004.4) resolute; urgency=medium

  * Main version: 7.0.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 02 Apr 2026 13:33:19 +0200

linux-signed-ibm (7.0.0-1003.3) resolute; urgency=medium

  * Main version: 7.0.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 01 Apr 2026 15:36:21 +0200

linux-signed-ibm (7.0.0-1002.2) resolute; urgency=medium

  * Main version: 7.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Mar 2026 15:54:16 +0100

linux-signed-ibm (7.0.0-1001.1) resolute; urgency=medium

  * Main version: 7.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Mar 2026 08:22:22 +0100

linux-signed-ibm (7.0.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Mar 2026 08:21:07 +0100

linux-signed-ibm (6.19.0-1003.3) resolute; urgency=medium

  * Main version: 6.19.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * SIGNEDv6: add support for stubble format binaries (LP: #2143077)
    - [Packaging] update to version signed v6.0

  * Miscellaneous Ubuntu changes
    - [Packaging] standardise ancillary naming
    - [Config] ibm: enable UC builds

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Mar 2026 22:19:02 +0200

linux-signed-ibm (6.19.0-1002.2) resolute; urgency=medium

  * Main version: 6.19.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 17 Feb 2026 15:58:32 +0100

linux-signed-ibm (6.19.0-1001.1) resolute; urgency=medium

  * Main version: 6.19.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 11 Feb 2026 17:13:36 +0100

linux-signed-ibm (6.19.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 11 Feb 2026 17:07:58 +0100

linux-signed-ibm (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Sep 2024 09:36:31 +0200

linux-signed-ibm (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 Sep 2024 08:23:54 +0200

linux-signed-ibm (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.11 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 26 Sep 2024 12:42:55 +0200

linux-signed-ibm (6.11.0-1000.0) oracular; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 26 Sep 2024 12:40:18 +0200

linux-signed-ibm (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:52:47 +0200

linux-signed-ibm (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:12:56 +0200

linux-signed-ibm (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 16:35:48 +0200

linux-signed-ibm (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 17:10:07 +0200

linux-signed-ibm (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 09:05:21 +0100

linux-signed-ibm (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Add support to build-depend on modules-extra

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Automatically generate sbsigntool depends
    - Use openssl for HMAC calculation
    - Implement support for signed kernel.efi
    - Rename uci option to uc
    - [Packaging] convert to v5.1 autogen form

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Add Azure CVM support to linux-generate

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [packaging] move to noble and Linux v6.6
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Jan 2024 16:14:20 +0100

linux-signed-ibm (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Jan 2024 15:25:18 +0100

linux-signed-ibm (6.5.0-1009.9) mantic; urgency=medium

  * Master version: 6.5.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 22:04:19 +0200

linux-signed-ibm (6.5.0-1008.8) mantic; urgency=medium

  * Master version: 6.5.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 10:23:39 +0200

linux-signed-ibm (6.5.0-1007.7) mantic; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 15:19:39 +0200

linux-signed-ibm (6.5.0-1006.6) mantic; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:40:01 +0200

linux-signed-ibm (6.5.0-1005.5) mantic; urgency=medium

  * Master version: 6.5.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:25:53 +0200

linux-signed-ibm (6.5.0-1004.4) mantic; urgency=medium

  * Master version: 6.5.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:25:58 +0200

linux-signed-ibm (6.5.0-1003.3) mantic; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 09:05:26 +0200

linux-signed-ibm (6.5.0-1002.2) mantic; urgency=medium

  * Master version: 6.5.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 10:08:43 +0200

linux-signed-ibm (6.5.0-1001.1) mantic; urgency=medium

  * Master version: 6.5.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 18:36:59 +0200

linux-signed-ibm (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 18:35:59 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-image-7.0.0-1011-ibm`.
